@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 h2 {
	font-size: 187.5%;
	font-weight: 400;
	text-align: center;
	margin-bottom: 5%;
}
#section01 h2 span {
	color: #353535;
	font-size: 46.6%;
}
#section01 .inner01 {
	margin-bottom: 3em;
}
section {
	margin-top: -30px;
	padding-top: 30px;
	margin-bottom: 4em;
}
section h3 {
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	line-height: 3;
	margin-bottom: 1.5em;
}
#section02 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_01.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
#section03 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_02.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
#section04 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_03.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
#section05 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_04.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
#section06 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_05.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
#section07 h3 {
	background: #ed6c00 url(../img/ir-vision/icon_irvision_06.png) no-repeat;
	background-position: left 10px center;
	background-size: auto 40px;
}
section .inner {
	padding: 2em;
	box-sizing: border-box;
	border: 2px solid #ed6c00;
	margin-bottom: 2em;
}
#section07 .inner,
#section04 .inner,
#section02 .inner {
	border: none;
}
section .inner .ttl01 {
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.5em;
}
section .inner .txt00 {
	font-size: 87.5%;
	line-height: 2;
	text-align: center;
	margin-bottom: 2em;
}
section .inner .subTtl {
	color: #ed6c00;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin: 1em 0;
}
section .inner .subTxt {
	font-size: 62.5%;
	line-height: 1.5;
}
section .txtEnd01 {
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	padding: 1em 2em;
	margin-top: 2em;
	background: #ffe1c7;
}
section .inner > img,
section .wrap > img {
	max-width: 944px;
	height: auto;
	margin: 0 auto;
}
section .innerWrap01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#section04 .wrap,
#section03 .wrap,
#section02 .inner01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#section03 .wrap .left,
#section03 .wrap .right {
	width: 48%;
}
#section02 .inner01 .left {
	width: 35%;
}
#section02 .inner01 .left .txt01 {
	font-size: 187.5%;
	font-weight: bold;
	line-height: 1.5;
	padding-top: 1em;
}
#section02 .inner01 .left .txt01 span {
	font-size: 66%;
	font-weight: normal;
}
#section02 .inner01 .right {
	width: 60%;
}
#section03 .wrap {
	text-align: center;
}
#section03 .wrap02,
#section03 .wrap01 {
	margin-bottom: 2em;
}
#section03 .wrap .ttl02 {
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.5;
	padding-left: 0.75em;
	margin-bottom: 1em;
	border-left: 6px solid #ed6c00;
}
#section03 .wrap .left .txt01,
#section03 .wrap .right .txt01 {
	line-height: 2;
	border-radius: 1.0em;
}
#section03 .wrap .left .txt01 {
	margin-bottom: 1.95em;
}
#section03 .wrap .right .txt01 {
	margin-bottom: 1.5em;
}
#section03 .wrap .left .txt01 {
	background: #dbdada;
}
#section03 .wrap .right .txt01 {
	color: #fff;
	background: #ed6c00;
}
#section03 .wrap .left .txt02,
#section03 .wrap .right .txt02 {
	display: inline-block;
	line-height: 1.5;
	margin-bottom: 1.5em;
}
#section03 .wrap .left .txt02 {
	border-bottom: 2px solid #8497b0;
}
#section03 .wrap01 .left .txt02,
#section03 .wrap .right .txt02 {
	font-weight: bold;
	border-bottom: 2px solid #ed6c00;
}
#section03 .wrap div .txt02 span {
	color: #ed6c00;
	font-size: 130%;
	font-weight: bold;
}
#section03 .wrap .left img,
#section03 .wrap .right img {
	max-width: 350px;
	margin: 0 auto 1em;
}
#section03 .wrap .left .txt03,
#section03 .wrap .right .txt03 {
	line-height: 1.5;
	height: 3.5em;
}
#section03 .wrap .left .txt03 {
	text-align: left;
	padding: 1.25em 2em 0.75em;
	background: #f2f2f2;
}
#section03 .wrap .right .txt03 {
	padding: 1em 2em;
	background: #ffe1c7;
}
#section03 .wrap .right .txt03 span {
	font-size: 125%;
	font-weight: bold;
}
#section03 .wrap04 .right .txt {
	font-weight: bold;
	line-height: 1.5;
	padding: 1em 2em;
	margin: 2em 0;
	background: #ffe1c7;
}
#section03 .wrap04 .right .cap {
	font-size: 62.5%;
	line-height: 1.5;
	text-align: left;
}
#section04 .wrap .left {
	width: 41%;
}
#section04 .wrap .left .ttl {
	font-size: 112.5%;
	font-weight: bold;
	text-align: left;
	margin-bottom: 1.5em;
}
#section04 .wrap .left .txt {
	font-size: 87.5%;
	text-align: left;
	line-height: 2;
}
#section04 .wrap .right {
	width: 55%;
}
#section06 .innerWrap01 > div {
	width: 49%;
	margin-bottom: 0;
}
#section06 .innerWrap01 .left img {
	max-width: 423px;
}
#section06 .innerWrap01 .right {
	padding: 2em 2em 1em;
}
#section06 .innerWrap01 .right img {
	max-width: 428px;
}
@media only screen and (max-width:1150px) {
	#section02 .inner01 .left .txt01 {
    font-size: 150%;
	}
	#section03 .wrap .left,
	#section03 .wrap .right {
		width: 49%;
	}
	#section03 .wrap .right .txt02 br {
		display: inline-block;
	}
	#section03 .wrap .left .txt03,
	#section03 .wrap .right .txt03 {
		font-size: 87.5%;
		padding-left: 1em;
		padding-right: 1em;
	}
	#section03 .wrap .left img {
		margin-bottom: 3em;
	}
}
@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	section {
		margin-top: -70px;
		padding-top: 70px;
		margin-bottom: 2em;
	}
	#section01 .inner01 {
    margin-bottom: 4em;
	}
	#section06 .innerWrap01 > div,
	section .inner {
		display: block !important;
		padding: 2em 1em 1em !important;
	}
	#section04 .wrap,
	#section03 .wrap,
	#section02 .inner01 {
		display: block;
	}
	#section06 .innerWrap01 > div,
	#section04 .wrap > div,
	#section03 .wrap > div,
	#section02 .inner > div {
		width: 100% !important;
	}
	section .inner .txt00 {
		text-align: left;
	}
	section .inner .ttl01 {
		font-size: 125%;
	}
	#section02 .inner01 {
		padding: 0 !important;
	}
	#section02 .inner01 .left .txt01 {
    font-size: 137.5%;
    padding: 0 0 1em;
    text-align: center;
	}
	#section03 .wrap .ttl02 {
    text-align: left;
	}
	#section03 .wrap .left {
		margin-bottom: 2em;
	}
	#section03 .wrap .left img,
	#section03 .wrap .right img {
		margin-bottom: 0;
	}
	#section03 .wrap .left .txt03,
	#section03 .wrap .right .txt03 {
		font-size: 75%;
	}
	#section03 .txtEnd01 {
    padding: 1em;
    font-size: 93.75%;
	}
	#section03 .wrap04 .right .txt {
    padding: 1em;
    font-size: 87.5%;
    text-align: left;
		margin: 0 0 2em;
	}
	#section04 .wrap .left {
		margin-bottom: 1em;
	}
	#section04 .wrap .left .ttl {
		text-align: center;
		margin-bottom: 1em;
	}
	#section06 .innerWrap01 .left {
		margin-bottom: 2em;
	}
	#section07 .inner {
		padding-top: 0 !important;
	}
}
